/* ==========================================================================
   Page
   ========================================================================== */

/* Page Title */
div.row > div > h2{
  > span {
    display: table-cell
  }
  > span + span {
    padding-left: 10px
  }
}